body{

    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    margin: 0 auto;
    width: 100%;
    box-sizing: border-box;
}
*{
    font-family: sans-serif;
    /*box-sizing: border-box;*/
}
h1{
    text-align: center;
}
form{
    box-shadow: 0 0 20px 16px #0000001f;
    width: 500px;
    border: 2px solid white;
    padding: 40px;
    background: white;
    margin: 100px auto;
    border-radius: 15px;
    height: auto;

}
input{
    display: block;
    background:#ceeeff;
    border: 2px solid white;
    width: 95%;
    padding: 10px;
    margin: 10px auto;
    border-radius: 10px;
}
textarea{
    display: block;
    background:#ceeeff;
    border: 2px solid white;
    width: 95%; height: 40%;

    padding: 10px;
    margin: 10px auto;
    border-radius: 10px;
}
button{
    float: right;
    background:aliceblue;
    padding: 10px 15px;
    color:black;
    margin-right:10px;
    border-radius: 5px;
}
label{
    color:black;
    font-size: 18px;
    padding: 10px;
}
.error{
    background:#F2DEDE;
    color: brown;
    width: 95%;
    border-radius: 5px;
    padding: 10px;
    margin:20px auto;
}
.success
{
    background:#bbffb1;
    color:darkgreen;
    width: 95%;
    border-radius: 5px;
    padding: 10px;
    margin:20px auto;
}
.menu-bar{
    text-align: center;
    background:#ceeeff;
}
.menu-bar ul {
    display: inline-flex;
    list-style: none;
    color: white;
}
.menu-bar ul li{
    width: 120px;
    margin: 7px;
    padding: 5px;
}
.menu-bar ul li a{
    text-decoration: none;
    color: black;
}

.active,.menu-bar ul li:hover{
    background:#b6d8ff;
    border-radius: 3px;
}
.create{
    float: right;
    background:aliceblue;
    color:black;
    margin-right:180px;
    margin-top: 60px;
    border-radius: 5px;border: none;
    box-shadow: 0 0 20px 16px #0000001f;

}
.blog-grid{
    min-height: 100%;
    height:auto;
    display: grid;
    grid-template-columns:30% 30% 30%;
    grid-gap: 2em;
    padding-left: 60px;

}

.footer{
    color: black;
    height: 30px;
    text-align: center;
    position: relative;
}

.alert {
    padding: 20px;
    background-color: #f44336; /* Red */
    color: white;
    margin-bottom: 15px;
}

.closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

.closebtn:hover {
    color: black;
}
.alert.success {background-color: #04AA6D;}
